name = "Battle Towers Fixes"
filename = "BTFixes-1.12.2-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "052d35b4b0338963e4127afcd79c5177e0978e52"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4763770
project-id = 657388
